For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList identities
      • POSTCreate identity
      • POSTSearch identities
Status
LogoLogo
API ReferenceIdentity

Create identity

POST
https://app.resemble.ai/api/v2/identity
POST
/api/v2/identity
$curl -X POST https://app.resemble.ai/api/v2/identity \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "audio_url": "string"
>}'
200Successful
1{
2 "success": true,
3 "item": {}
4}
Create a new speaker identity
Was this page helpful?
Previous

Search identities

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Request

This endpoint expects an object.
audio_urlstringRequiredformat: "uri"
namestringOptional

Response

Identity created
successboolean
itemobject